@charset "utf-8";

/*---------------------------------
リセットｃｓｓ
---------------------------------*/

*{
  padding: 0;
  margin: 0;
}

html {
  visibility : visible;
  font-size: 100%;
  overflow-x : hidden;
  -webkit-overflow-scrolling: touch;
}

body {
  color: #24292e;
  font-family: "BIZ UDGothic", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
:root{
	--fontFamily : "YakuHanJP" , "Noto Sans JP" , "sans-serif";
	--fontWeight : 400;
}
:root{
	--body : #333;
	--link : #333;
}
:root{
	-ms-text-spacing : trim-start allow-end trim-adjacent ideograph-alpha ideograph-numeric;
}
* , *:before , *:after{
	box-sizing : border-box;
	/*
	outline: 1px solid red;
	opacity: 1 !important;*/
}
html , body{
	margin : 0;
	padding : 0;
	border : 0;
	font-size : 100%;
	font : inherit;
}
div , span , applet , object , iframe , h1 , h2 , h3 , h4 , h5 , h6 , p , blockquote , pre , a , abbr , acronym , address , big , cite , code , del , dfn , em , img , ins , kbd , q , s , samp , small , strike , strong , sub , sup , tt , var , b , u , i , dl , dt , dd , ol , ul , li , fieldset , form , label , legend , table , caption , tbody , tfoot , thead , tr , th , td , article , aside , canvas , details , embed , figure , figcaption , footer , header , nav , output , ruby , section , summary , time , mark , audio , video{
	margin : 0;
	padding : 0;
	border : 0;
	font-size : 100%;
	font : inherit;
}
ol , ul{
	list-style : none;
}
table{
	border-collapse : collapse;
	border-spacing : 0;
	width : 100%;
	table-layout : fixed;
}
em{
	font-style : normal;
}

a{
 text-decoration: none;
 color : #333;
 color : var(--body);
}

img{
 max-width: 100%;
}

li{
 list-style: none;
 font-size: 1.2rem;
}

.wrapper{
max-width: 1200px;
margin: 0 auto 130px auto;
font-size: 0.9rem;
padding: 0 4%;
}

.button_a {
position: absolute;
display: inline-block;
text-decoration: none;
box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
text-shadow: 0 1px 0 rgba(0,0,0,0.2);
font-size: 16px;
color: #083c6d;
right: 0;
bottom: 20px;

}
  
.button_a:active {
  /*押したとき*/
  border: solid 1px #03A9F4;
  box-shadow: none;
  text-shadow: none;
  
}
.button_a:hover{
  color: #fc82bf;
}
 
 


h1 {
  font-family: "YakuHanJP",Osaka,sans-serif;
  text-align: center;
  padding: 30px;
  font-size: 24px;
  margin-top: 50px;
}

h2 {
  padding: 20px;
  font-weight: bold;
  margin:5px 0px 0px 0px;
  font-size: 20px;
}

h3 {
  padding: 10px;
  font-weight: bold;
  font-size: 18px;
}

h4 {
  padding: 5px;
  font-weight: bold;
}
 


@media screen and (max-width:600px) {

h1 span {
  display: inline-block;
}
}

#hero {
  max-width: 1500px;
  background-color: white;

}
#hero .flex_a {
  flex-direction: column;
  border: 1px solid rgb(190, 189, 189);
  margin-bottom: 20px;
  padding: 10px;
  width: 280px;
  height: 380px;
}
#hero .flex {
  display: flex;
  justify-content: center;

}
#hero .flex_a img {
  width: 100%;
  height: 180px;
}
#hero .box {
  margin: 10px;
  position: relative;
}
 
#hero .box_a_1 {
  text-align: right;
}
@media screen and (max-width:600px) {

#hero .flex {
  flex-direction: column;
}
#hero .flex_a {
  width: 100%;
  height: 350px;
}

}

.category_button {
  position: relative;
  display: inline-block;
  padding: 0 4px;
  text-decoration: none;
  color: white;
  background: #CB5266;/*色*/
  border: solid 1px #CB5266;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  font-size: 0.7rem;
  margin-bottom: 10px;
}

.category_btn {
  position: relative;
  display: inline-block;
  padding: 0 4px;
  text-decoration: none;
  color: white;
  background: #52adcb;/*色*/
  border: solid 1px #52adcb;/*線色*/
  border-radius: 25px;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
  text-shadow: 0 1px 0 rgba(0,0,0,0.2);
  font-size: 0.7rem;
  margin-bottom: 10px;
}
/*---------------------------------
トップへもどるボタン
---------------------------------*/

.go-top{
  position: fixed;
  bottom: 100px;
  left: 30px;
  z-index: 9999;
  
}
.go-top a{
  
  width: 50px;
  height: 50px;
  display: inline-block;
  background: #E94E66;
  border-radius: 50%;
  text-align: center;
  line-height: 50px;
  color: black;
  text-decoration: none;
  
}

.go-top a:hover{
    opacity: 0.8;
  }

@media screen and (max-width:600px) {
    .go-top {
      position:fixed;
      z-index: 9999;
      left: 10px;
      bottom: 10px;
    }
  

  }